import java.awt.*;
import java.awt.event.*;
import java.lang.*;
import java.util.*;

public class DaysOfWeek extends Panel {

  public DaysOfWeek()
    {
      setLayout(new GridLayout(1,7));
      add(new Label(" S"));
      add(new Label(" M"));
      add(new Label(" T"));
      add(new Label(" W"));
      add(new Label(" T"));
      add(new Label(" F"));
      add(new Label(" S"));
	  
    }

}
